Subject: Re: [Ieprep] Accounting

From: [email-masked]
Date: Mon, 2 Dec 2002 12:52:22 EST

In a message dated 11/30/2002 9:46:06 AM Eastern Standard Time, 
[email-masked] writes:

> > [MAP] We start with the requirement that any system that handles IEPREP
> > or any kind of priority telephone calls must be capable of performing
> > accounting, i.e., maintaining Call Detail Records. 
> 
> why?  I don't mean to be dense, but I'm curious if your response is
> rooted in reasons that relate to supporting a business model you have
> in mind.
> 
> part of the reason I have not been convinced about accounting as a
> requirement is that my exposure to it has never been one in which it
> operates in real-time as a means of affecting the flow that transits a
> network.  labeling and subsequent authentication/policing of flows
> represent mechanisms that operates at real time.  accounting is an
> 

[MAP] I never implied that it should operate in real-time to affect the flow. 
My presentation talked about the "auditing" requirement, or "after-the-fact" 
as you said above.

> 
> customers that would pay for a service like GETS, or one based on MLPP, 
> would certainly want accounting and so I'm not saying there isn't a need
> for it.  but since IEPREP is broader in scope than these two systems,
> we can't tie in a third mechanism that in certain cases plays no role.
> for example, the land-line based system of GTPS (in the UK) has no
> need for accounting. 
> 
> 
[MAP] I'm at a loss to explain further to resolve your lack of being 
"convinced", since you say in the final paragraph above that you agree that 
accounting is needed for GETS and MLPP, which is the only point I've made. 
What is it you don't agree with that I said?

Mike Pierce
Artel

---

From: Ken Carlberg <[email-masked]>
Date: Mon, 02 Dec 2002 19:39:50 +0000

> "convinced", since you say in the final paragraph above that you agree
> that accounting is needed for GETS and MLPP, which is the only point
> I've made.  What is it you don't agree with that I said?

well, to be precise, I stated ones "based on MLPP", and not MLPP itself.

ok, I think the mixup comes from me.  my previous posting had in mind
the requirements drafts of carlberg-ets-* that aim at general statements
that can be made.  this is why I stated (in the excerpt you omitted)
that I can add something to the carlberg-ets-telephony-* draft about
accounting.

on the other hand, I suspect that you have in mind the pierce-ieprep-
assured-service-req-* draft.  so we probably had a ships-in-the-night
email exchange.

-ken

_______________________________________________
Ieprep mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ieprep